* {
    margin: 0;
    padding: 0;
    border:0;
    outline: 0;
    box-sizing: border-box;
    transition: .2s ease-in-out;
}
body {
    height: 100%;
    margin: 0 auto;
    width: 100%;
    max-width: 1366px;
    min-width: 900px;
    line-height: 1em;
    font-family: "Open Sans", sans-serif;
    color: #000;
    background-color: #fff;
    text-rendering: optimizeSpeed;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
    outline: none;
}
img {
    display: block;
    width: 100%;
}
header:after,
.container:after,
footer:after,
#subscribe:after {
    content: "";
    display: table;
    clear: both;
}
header {
    background-image: url(../img/apples.jpg);
    height: 775px;
    width: 1366px;
    margin: 0 auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;   
    color: #fff;
}
.header-cont {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    color: #fff;
    letter-spacing: 3.7px;
    font-size: 0.85em;
    padding: 45px 53px;
}
#menu {
    display: flex;
    list-style-type: none;
    font-size: 0.87em;
    margin-left: 618px;
}
#menu li {
    margin-right: 65px;
    color: #fff;
}
#menu li:last-child {
    margin-right: 0;
}
.header-menu-item-link {
    color: #fff;
}
.h-center-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 225px;
}
.h-heading {
    font-size: 3.2em;
    letter-spacing: 9px;
}
.h-heading span {
    font-size: 1.8em;
}
.h-text {
    font-size: 0.9em;
    letter-spacing: 0.2px;
    margin-top: 42px;
}
.h-button {
    margin-top: 182px;
    width: 252px;
    height: 54px;
    color: #fff;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, 0.4);
    font-size: 0.94em;
}
.container-1 {
    height: 365px;
    display: flex;
    margin: 0 auto;
}
.section-card {
    display: flex;
    align-items: center;
    height: 200px;
    margin-top: 74px;
    margin-left: 53px;
}
.section-card-aside {
    width: 560px;
    font-size: 1.7em;
    line-height: 2rem;
    letter-spacing: -1.5px;
}
.section-card-aside strong {
    letter-spacing: -1.7px;
}
.section-card-main {
    width: 600px;
    margin-top: 16px;
    margin-left: 32px;
    line-height: 1.31rem;
    font-size: 1em;
    letter-spacing: -0.58px;
}
.container-2 {
    display: flex;
    flex-flow: column nowrap;
    height: 1854px;
    background-color: #F3F3F3;
    margin: 0 auto;
    padding: 0 50px;
    width: 1366px;
}
.section-top {
    display: flex;
    justify-content: center;
    margin: 163px auto 0;
    font-size: 1.6em;  
}
.section-blocks {
    margin-top: 101px;
    margin-left: 3px;
}
.block-img-text {
    display: flex;
}

.block-text-img {
    display: flex;
    margin: -29px;
}
.block-img img{
    width: 104%;
}
.img-text {
    bottom: 38px;
    left: 23px;
    position: relative;
    color: #fff;
    font-size: 0.9em;
}
.button-like {
    width: 63px;
    height: 33px;
    bottom: 307px;
    left: 718px;
    position: relative;
    border: 2px solid #fff;
    background-color: #9E9E9E;
    color: #fff;
    font-size: 0.9em;
}

.blocks-text {
    text-align: center;
    width: 487px;
    padding-top: 123px;
    line-height: 1.3rem;
    font-size: 0.94em;
    letter-spacing: -0.2px;
}
.blocks-text:nth-child(2n) {
    padding-left: 51px;    
}
.blocks-text:nth-child(2n+1) {
    padding-right: 21px;
    width: 487px;
    padding-left: 32px;
}
.section-banner {
    height: 157px;
    margin-top: 34px;
    background-color: #fff;
    display: flex;
    align-items: center;
}
.footer-container-col-4 .section-banner {
    margin-top: 27px;
    height: 0;
}
.footer-container-col-4 .section-banner-email {
    margin-left: 1px;
    width: 213px;
    height: 40px;
}
.footer-container-col-4 .section-banner-button {
    height: 40px;
    width: 87px;
}
.section-banner-subscribe {
    display: flex;
}
.section_banner_text {
    font-size: 1.5em;
    padding-left: 30px;
    letter-spacing: 0.5px;
}
input[type=email] {
    width: 100%;
    padding: 22px;
    display: inline-block;
    box-sizing: border-box;
    background-color: #e8e8e8;
    color: #000;
}
.footer-container-col-4 input[type=email] {
    padding: 11px;    
}
input[type=submit] {
    background-color: #343638;
    color: #fff;
    width: 105px;
    padding: 21px;
    display: inline-block;
    box-sizing: border-box;
    font-size: 1em;
}
.footer-container-col-4 input[type=submit] {
    width: 87px;
    padding: 11px;
    font-size: 0.94em;
}
input[type=submit]:hover {
    opacity: 0.8;
}
.section-banner-email {
    margin-left: 23px;
    border: 1px solid #343638;
    width: 755px;
    height: 61px;
}
.section-banner-button {
    height: 61px;
    width: 107px;
    background-color: #343638;   
}
.footer {
    height: 393px;
    background-color: #fff;
}
.footer-top-container {
    display: flex;
    margin: 125px 0 0 51px;
}
.footer-top-left {
    display: flex;
}
.footer-container-col-1 {
    width: 292px;
}
.footer-container-col-2 {
    width: 300px;
    margin-left: 29px;
}
.footer-container-col-3 {
    width: 175px;
    margin-left: 21px;
}
.footer-container-col-4 {
    width: 325px;
    margin-left: 144px;
}
.footer-container-col-1 p {
    padding-top: 23px;
    line-height: 1.4;
    font-size: 0.92em;
}
.footer-container-col-2 p {
    padding-top: 23px;
    line-height: 1.4;
    font-size: 0.92em;
}
.footer-container-col-3 p {
    padding-top: 20px;
    line-height: 1.76;
    font-size: 0.92em;
}
.footer-container-col-4 p {
    padding-top: 22px;
    line-height: 1.4;
    font-size: 0.92em;
}
.footer-bottom-container {
    display: flex;
    border-top: 3px solid #B7C8D9;
    margin-top: 111px;
    margin-bottom: 18px;
    filter: opacity(30%);
    margin-left: 51px;
    width: 1263px;
}
.copyrights {
    margin-top: 16px;
    letter-spacing: -0.86px;
}
.footer-bottom-container .header-menu {
    margin-top: 16px;
}
.footer-bottom-container #menu-h {
    display: flex;
    list-style-type: none;
    font-size: 0.87em;
    margin-left: 860px;
}
.footer-bottom-container .header-menu-item-link {
    color: #000;
}
.footer-bottom-container #menu-h li {
    margin-right: 27px;  
}
.footer-bottom-container #menu-h li:last-child {
    margin-right: 0;
}